galaxy_info:
  author: Nimrod Adar
  description: An example Ansible role
  company: Shore technologies
  license: MIT
  min_ansible_version: 2.3
  platforms:
  - name: OpenBSD
    versions:
    - 6.0
  - name: Ubuntu
    versions:
    - xenial
  galaxy_tags: [ ansible ]
dependencies: []
